/* contact page css code here */

.sub-baner {
    background: #4C2EFF;
    color: #fff;
    position: relative;
    z-index: 2;
    overflow: hidden;
    height: 400px;
    display: flex;
    align-items: center;
}
.sub-baner h1{
    margin-bottom: 20px;
    font-size: 46px;
    font-weight: 700;
    text-transform: uppercase;
}
.banner-bg-img {
    position: absolute;
    width: 100%;
    left: 0;
    top: -120px;
    z-index: -1;
}
.sub-baner p {
    font-size: 16px;
    line-height: 1.6;
    max-width: 70%;
    margin: auto;
}
.contact-form-section .section-title{
    margin-bottom: 50px;
}
.contact-intro-section{
    background-image: url(../assets/img/contact-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
}
.contact-intro-section .section-title {
    font-size: 56px;
    padding-right: 110px;
}
.sm-title {
    font-size: 24px;
    color: #191A15;
}
.contact-form-section .section-title{
    font-size: 56px;
    color: #191A15;
    line-height: 130%;
}

.contact-intro-section h3 {
    font-size: 22px;
    color: #191A15;
    font-weight: 600;
    margin-bottom: 25px;
}
.contact-intro-section .border {
    width: 30px;
    height: 4px;
    background: #191A15;
    display: block;
}
.contact-intro-section .email {
    color: #191A15;
    text-decoration: none;
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
    display: block;
    margin-bottom: 25px;
}
.contact-intro-section .timing {
    font-size: 20px;
    color: #191A15;
    margin-bottom: 0;
}


.wpcf7-text , textarea {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #000;
    padding: 20px 10px;
    font-size: 24px;
    color: #191A15;
}
textarea{
    height: 146px;
}
.form-desc {
    font-size: 24px;
    line-height: 130%;
    color: #484848;
    font-style: italic;
}

.wpcf7-submit {
    background: #4A3AFF;
    border: 1px solid #4A3AFF;
    color: #fff;
    padding: 20px 60px;
    border-radius: 50px;
    font-size: 22px;
    margin-top: 30px;
}




.hightlight{
    color: #4C2EFF;
}

form .row {
    margin-bottom: 40px;
}

@media screen and (max-width: 1399px) {
    .sub-baner {
        height: 330px;
    }
    .banner-bg-img {
        top: 0px;
    }
    .contact-form-section {
        padding: 80px 0 40px;
    }
    .contact-form-section .section-title {
        font-size: 42px;
        line-height: 120%;
    }
    .wpcf7-text, textarea {
        padding: 15px 2px;
        font-size: 20px;
    }
    form .row {
        margin-bottom: 20px;
    }
    .form-desc {
        font-size: 18px;
    }
    .wpcf7-submit {
        padding: 18px 40px;
        font-size: 18px;
        margin-top: 20px;
    }
    .sm-title {
        font-size: 18px;
    }
    .contact-intro-section .section-title {
        font-size: 42px;
        padding-right: 160px;
    }
    .contact-intro-section h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .contact-intro-section .email {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .contact-intro-section .timing {
        font-size: 17px;
    }
}
@media screen and (max-width: 1199px) {
.banner-bg-img {
    top: 60px;
}
.contact-intro-section .section-title {
    font-size: 37px;
    padding-right: 90px;
}
.contact-intro-section {
    padding: 60px 0;
}
.contact-intro-section h3 {
    font-size: 18px;
}
.contact-intro-section .email {
    font-size: 18px;
}
.contact-intro-section .timing {
    font-size: 16px;
}
}

@media screen and (max-width: 991px) {
    .sub-baner h1 {
        font-size: 40px;
    }
    .sub-baner p {
        max-width: 100%;
    }
    .contact-form-section .section-title {
        font-size: 36px;
        margin-bottom: 20px;
    }
    .wpcf7-text, textarea {
        padding: 15px 2px;
        font-size: 18px;
    }
    form p {
        margin-top: 0;
        margin-bottom: 0;
    }
    form .row{
        margin-bottom: 0;
    }
    .form-desc {
        font-size: 16px;
        padding-top: 20px;
    }
    .contact-form-section {
        padding: 80px 0 80px;
    }
    .contact-intro-section .section-title {
        padding-right: 0;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
    .contact-form-section {
        padding: 50px 0;
    }
    .wpcf7-submit {
        padding: 16px 35px;
        font-size: 15px;
        margin-top: 20px;
    }
    .contact-form-section {
        padding: 60px 0;
    }
}

@media screen and (max-width: 575px) {
    .contact-form-section .section-title {
        font-size: 32px;
    }
    .form-desc {
        font-size: 14px;
        padding-top: 12px;
    }
    .contact-intro-section .section-title {
        font-size: 32px;
    }
    .email-address-card{
        margin-bottom: 30px;
    }
}